local L = AceLibrary("AceLocale-2.2"):new("SLFriendList")

L:RegisterTranslations("enUS", function() return {
    ["Enable Tooltip"] = true,
    ["Enable Tooltip Desc"] = "When enabled, moving the cursor over the module will show a popup tooltip list",
    ["Tooltip Modifier"] = true,
    ["Tooltip Modifier Desc"] = "When enabled, popup tooltip list will only show if the <Shift> button is down",
    
    ["Base Text"] = true,
    ["Base Text Desc"] = "Set the text string to show on the module (Default is fps)",
    
    ["Inherit Master Colors"] = true,
    ["Inherit Master Colors Desc"] = "When enabled, this module will use color values set by SLCore",
    ["First Color"] = true,
    ["First Color Desc"] = "Select color to be used for data text",
    ["Second Color"] = true,
    ["Second Color Desc"] = "Select color to be used for base text",
    ["Inherit Master Font"] = true,
    ["Inherit Master Font Desc"] = "When enabled, this module will use the font set by SLCore",
    ["Inherit Master Font Size"] = true,
    ["Inherit Master Font Size Desc"] = "When enabled, this module will use the font size set by SLCore",
    ["Font Face"] = true,
    ["Font Face Desc"] = "Select font to use for this module",
    ["Font Size"] = true,
    ["Font Size Desc"] = "Select font size to use for this module",
    ["Text Justify"] = true,
    ["Text Justify Desc"] = "Select Justification & Anchor of this modules text",
    ["X Offset"] = true,
    ["X Offset Desc"] = "Select horizontal offset for module frame",
    ["Y Offset"] = true,
    ["Y Offset Desc"] = "Select vertical offset for module frame",
    ["Frame Strata"] = true,
    ["Frame Strata Desc"] = "Select the frame strata for this module",
    ["Parent Frame"] = true,
    ["Parent Frame Desc"] = "Enter this modules parent anchor (Default is UIParent)",
    ["<Parent Frame>"] = true,
    ["<Base Text>"] = true,   
} end)